
from datetime import datetime

from sqlalchemy import *
from migrate import *


def upgrade(migrate_engine):
    meta = MetaData(bind=migrate_engine)
    ext_users = Table('ext_users', meta, autoload=True)
    creation_date = Column("creation_date", DateTime, default=datetime.now())
    creation_date.create(ext_users)

def downgrade(migrate_engine):
    meta = MetaData(bind=migrate_engine)
    ext_users = Table('ext_users', meta, autoload=True)
    ext_users.c.creation_date.drop()

